
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36603.0 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShadowedRealms.Core", "src\server\ShadowedRealms.Core\ShadowedRealms.Core.csproj", "{A3508E78-D171-4C30-8B6D-249123D7C2FA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShadowedRealms.Data", "src\server\ShadowedRealms.Data\ShadowedRealms.Data.csproj", "{696D8579-C1D4-47A7-ADB5-CA385E68C00A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShadowedRealms.Shared", "src\server\ShadowedRealms.Shared\ShadowedRealms.Shared.csproj", "{7470B43B-9756-4A17-B5B2-693DBC956911}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShadowedRealms.API", "src\server\ShadowedRealms.API\ShadowedRealms.API.csproj", "{89111A19-7900-4BFE-AA02-6931D77770B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShadowedRealms.SignalR", "src\server\ShadowedRealms.SignalR\ShadowedRealms.SignalR.csproj", "{65EED924-C998-49FB-8E0A-A1F5543ACE6C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShadowedRealms.Admin", "src\server\ShadowedRealms.Admin\ShadowedRealms.Admin.csproj", "{C267F109-5F50-472F-A9B5-82AB287D8CF9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShadowedRealms.Tests.Unit", "tests\server\ShadowedRealms.Tests.Unit\ShadowedRealms.Tests.Unit.csproj", "{B16117FB-65B1-4FF9-9342-16F98C7C9190}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShadowedRealms.Tests.Integration", "tests\server\ShadowedRealms.Tests.Integration\ShadowedRealms.Tests.Integration.csproj", "{01B86EED-84A7-4773-8035-86D6A63C086B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShadowedRealms.Tests.Performance", "tests\server\ShadowedRealms.Tests.Performance\ShadowedRealms.Tests.Performance.csproj", "{E6F440BF-5459-4DDD-B5BC-64AF473432D1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3508E78-D171-4C30-8B6D-249123D7C2FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3508E78-D171-4C30-8B6D-249123D7C2FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3508E78-D171-4C30-8B6D-249123D7C2FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3508E78-D171-4C30-8B6D-249123D7C2FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{696D8579-C1D4-47A7-ADB5-CA385E68C00A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{696D8579-C1D4-47A7-ADB5-CA385E68C00A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{696D8579-C1D4-47A7-ADB5-CA385E68C00A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{696D8579-C1D4-47A7-ADB5-CA385E68C00A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7470B43B-9756-4A17-B5B2-693DBC956911}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7470B43B-9756-4A17-B5B2-693DBC956911}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7470B43B-9756-4A17-B5B2-693DBC956911}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7470B43B-9756-4A17-B5B2-693DBC956911}.Release|Any CPU.Build.0 = Release|Any CPU
		{89111A19-7900-4BFE-AA02-6931D77770B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89111A19-7900-4BFE-AA02-6931D77770B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89111A19-7900-4BFE-AA02-6931D77770B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89111A19-7900-4BFE-AA02-6931D77770B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{65EED924-C998-49FB-8E0A-A1F5543ACE6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65EED924-C998-49FB-8E0A-A1F5543ACE6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65EED924-C998-49FB-8E0A-A1F5543ACE6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65EED924-C998-49FB-8E0A-A1F5543ACE6C}.Release|Any CPU.Build.0 = Release|Any CPU
		{C267F109-5F50-472F-A9B5-82AB287D8CF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C267F109-5F50-472F-A9B5-82AB287D8CF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C267F109-5F50-472F-A9B5-82AB287D8CF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C267F109-5F50-472F-A9B5-82AB287D8CF9}.Release|Any CPU.Build.0 = Release|Any CPU
		{B16117FB-65B1-4FF9-9342-16F98C7C9190}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B16117FB-65B1-4FF9-9342-16F98C7C9190}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B16117FB-65B1-4FF9-9342-16F98C7C9190}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B16117FB-65B1-4FF9-9342-16F98C7C9190}.Release|Any CPU.Build.0 = Release|Any CPU
		{01B86EED-84A7-4773-8035-86D6A63C086B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01B86EED-84A7-4773-8035-86D6A63C086B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01B86EED-84A7-4773-8035-86D6A63C086B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01B86EED-84A7-4773-8035-86D6A63C086B}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6F440BF-5459-4DDD-B5BC-64AF473432D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6F440BF-5459-4DDD-B5BC-64AF473432D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6F440BF-5459-4DDD-B5BC-64AF473432D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6F440BF-5459-4DDD-B5BC-64AF473432D1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C47922C3-662D-44B2-A7FA-8F30AF7B34C5}
	EndGlobalSection
EndGlobal
